/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5mM-Xv-2S8"; */
"5mM-Xv-2S8.title" = "取消";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[0] = "Recent Requests"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[0]" = "最近請求";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[1] = "Active Connection"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[1]" = "活動請求";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[2] = "DNS"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[2]" = "DNS";

/* Class = "NSTextFieldCell"; title = "Connecting…"; ObjectID = "e5D-gi-c2z"; */
"e5D-gi-c2z.title" = "正在連接…";

/* Class = "NSWindow"; title = "Surge Dashboard"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Surge Dashboard";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "pbu-Zq-upo"; */
"pbu-Zq-upo.placeholderString" = "搜索";

